﻿@media only screen and (max-width : 1140px) {
    html {
        -webkit-text-size-adjust: none;
    }
    body {
        background-size: auto;
    }
    }
@media only screen and (max-width : 1139px) {
    .wrapper {
        width: 94%;
        padding: 0 3%;
    }
    #aside-background{
        left: 67.8%;
        width: 32.2%;
    }
    .blocks .column{
        width: 30% !important;
        margin: 25px 0;
    }
    .three .column{
        width: 50%;
    }
}

@media only screen and (max-width : 900px) {
    /* menu */
    .wrapper > #menu ul li {
        width: 50%;
    }
    .wrapper > #menu ul li:nth-of-type(3) a,
    .wrapper > #menu ul li:nth-of-type(4) a {
        border-top: 3px solid #ddd;
    }
    .wrapper > #menu ul li:nth-child(2n+1) a,
    .wrapper > #menu ul li:nth-child(2n+1) span {
        margin-left: 0px;
        margin-right: 20px;
    }
    .wrapper > #menu ul li:nth-child(2n+2) a,
    .wrapper > #menu ul li:nth-child(2n+2) span {
        margin-left: 20px;
        margin-right: 0px;
    }
    .agenda .items li .cover {
        height: 150px;
        width: 30%;
    }
}

@media only screen and (max-width : 768px) {
    .home-title,
    .page-title,
    .home-headerphoto,
    #aside-background,
    #aside .column .url p,
    #content .folder .items .subitems,
    #content .folder .items .more,
    #page .blocks .column .subitems,
    .container.login-session {
        display:none;
    }
    #contact .link,
    #content .productcatalog .subitems {
        display: block !important;
    }

    /* Header */
    #header {
        height: 270px;
        margin-bottom: 10px;
    }
    .blocks .column{
        width: 46% !important;
    }
    a#logo {
        position: inherit;
        display: block;
    }
    a#logo img {
        margin: 0 auto;
        max-width: 80%;
        max-height: 180px;
    }
    form#quicksearch,
    div#quicklinks {
        position: relative;
    }
    form#quicksearch{
        height: 45px;
        top: 0;
        left: 0;
        width: 100%;
    }
    div#quicklinks{
        top: 10px;
        text-transform: uppercase;
    }
    div#quicklinks .quicklinks a,
    div#quicklinks #collapsed-menu > p{
        font-size: 16px;
    }
    form#quicksearch input.text{
        height: 45px;
        background-color: #f4f4f4;
    }
    form#quicksearch input.submit{
        margin: 0px;
    }
    #quicksearch-keywords{
        color: #000 !important;
    }
    #quicklinks ul.quicklinks{
        right: 0px;
        margin-top: 0px;
    }
    #quicklinks ul.quicklinks li{
        width: auto;
        margin: 0 10px;
    }
    #collapsed-menu{
        text-align: left;
        position: relative;
        left: 0;
        top: 0px;
    }
    #collapsed-menu #menu{
        right: auto;
    }
    #collapsed-menu > p{
        background-position-x: 10px;
        padding-left: 30px;
        margin:0;
    }
    #collapsed-menu ul{
        width: 100%;
    }
    #headerphoto{
        height: 150px !important;
    }

    /* Content */
    #aside .column{
        padding-left: 20px;
    }
    #aside{
        overflow: hidden;
        float: inherit;
        width: 100%;
        margin-left: 0;
        background-color: #F4F4F4;
    }

    #content{
        float: inherit;
        width: 100%;
        margin: 0;
    } 

    #content .folder .items a 
    #content .folder .items .border:hover .subitems{
        display: block;
    }

    #content .folder .items li,
    #page .blocks .column {
        width: 100%;
        margin: 0 0 10px 0;
    }
    #content .folder .items li h2,
    #page .blocks .column h2 {
        text-align: center;
        line-height: 15px;
    }
    #content .folder .items .border {
        margin: 0 20px;
    }
    .blocks{
        min-height: 0;
    }
    #page .blocks .column {
        min-height: 10px;
    }
    #page .blocks .column .container_aside {
        padding: 10px;
    }
    #page .blocks .column .more {
        position: inherit;
        z-index: 1;
    }
    #page .blocks .column .news {
        min-height: 250px;
    }
    #page .blocks .column .news .title {
        width: 90%;
        padding: 20px 5% 10px;
        text-align: center;
        min-height: 70px;
    }
    #page .blocks .column .news .title h2 {
        margin-top: 0;
    }
    #page .blocks .news .image {
        bottom: 0;
        height: 70%;
    }
    #page .blocks .banners .banner:first-of-type {
        margin-bottom: 10px;
    }
    #aside .column .url,
    #aside .column .url h2,
    #aside .column .url a{
        padding-left: 20px;
        background-color: transparent;
        color: black;
    }
    #aside div.softlink h2,
    #aside div.softlink a{
        color:black;
        background-color: transparent;
    }
    #aside div.softlink p{
        padding-left: 0px;
        text-transform: uppercase;
    }
    #aside .softlink {
        padding-top: 0px;
    }
    /* Collapsable */
    #content .folder .items .expandable h2{
        border-bottom: 3px solid #f4f4f4;
        background-image: url(img/beringen/arrow_notcollapsed.png);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: 10px;
    }
    #aside .column .container_aside > h2{
        background-image: none;
    }
    #aside .column .url > h2,
    #aside .column .softlink > h2{
        background-image: none;
        border-bottom: 0;
    }
    #aside .column .url .container-content{
        display: inline-block;
    }
    #content .folder .items h2.expanded{
        border-bottom: 0;
        background-image: url(img/beringen/arrow_collapsed.png);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: 10px;
    }
    #aside .column .container_aside h2.expanded{
        border-bottom: 0;
        background-image: url(img/beringen/arrow_collapsed.png);
        background-position-x: right;
        background-position-y: 4px;
        background-repeat: no-repeat;
        background-size: 10px;
    }
    #content .folder .items .subitems li{
        background-color: #e8e8e8;
        border-top: none;
        margin-bottom: 2px;
    }
    #aside .column{
        width: 92%;
        margin-bottom: 0;
    }
    #aside .column.last-column{
        padding-bottom: 20px;
    }
    div.container_aside .container-content li{
        margin-bottom: 5px;
        padding-left: 0;
    }

    .anythingSlider-default .arrow {
        top: 60%;
    }
    .anythingSlider-default .back {
        left: 0;
    }
    .anythingSlider-default .forward {
        right: 0;
    }

    .anythingSlider-default .back a,
    .anythingSlider-default .forward a {
        background-size: 60%;
    }

    /* Footer */
     #social-follow {
        position: inherit;
        float: none;
        margin: 15px 0;
    }
    #social-follow li {
        float: left;
        margin: 0 10px 0 0;
    }
    .three .column{
        width: 100%;
    }
    #footer_columns .column {
        width: 100%;
    }
    #footer_columns .column > div{
        margin: 20px 15px 0;
    }
    #footer_columns .column:last-child > div:last-child{
        margin-bottom: 40px;
    }
}
@media (max-width: 575px) {
    /* Header */
    #header {
        height: 240px;
        margin-bottom: 10px;
    }
    p.breadcrumbs {
        width: auto;
        left: 10px;
    }
    #page {
        margin-top: 25px;
    }
    .wrapper > #menu {
        margin: 25px 0;
    }
    .wrapper > #menu ul li {
        width: 100%;
    }
    .wrapper > #menu ul li:nth-of-type(2) a{
        border-top: 3px solid #ddd;
    }
    .wrapper > #menu ul li:nth-child(1n+1) a,
    .wrapper > #menu ul li:nth-child(1n+1) span {
        margin-left: 10%;
        margin-right: 10%;
    }
    #product-themes ul.blocks li.theme {
        width: 100% !important;
        min-height: 0;
        margin-top: 15px;
    }
    #aside .container_aside h2,
    #aside .container_aside .container-content,
    #aside .container_aside .container-content .vcard {
        padding-left: 0 !important;

    }
    #aside div.contact .openinghours {
        padding-left: 30px;
        background-position-x: 0;
    }
    .intranet-blocks .block {
        width: 100%;
    }
    .intranet-blocks .block:first-of-type {
        margin-bottom: 50px;
    }
}
@media (max-width: 400px) {
    /* Header */
    #header {
        height: 190px;
        margin-bottom: 10px;
    }
    .agenda .items li .info {
        padding-top: 5px;
    }
    .agenda .items li .cover {
        height: 100px;
        width: 30%;
    }
    .event .textimage {
        width: 100%;
        float: none;
        max-height: inherit;
        max-width: inherit;
        margin: 0 0 10px;
    }
    #footer_columns .column > div{
        padding: 25px;
    }
}